version: '3.8'

services:
  postgres:
    container_name: training_center_postgres
    image: postgres:16
    environment:
      POSTGRES_DB: training_center
      POSTGRES_USER: hellotax
      POSTGRES_PASSWORD: kJZqR-rFVqxIS6SbWF0UL2Ddf0rCsGyqLWN00eYL0BQ
    ports:
      - "5434:5432"
    volumes:
      - postgres_data:/var/lib/postgresql/data
    restart: unless-stopped

volumes:
  postgres_data:
